/*
.logo {
 width: 135px;
 top: 6px;
 left: 0;
 z-index: 100;
 position: absolute;
 
}*/

/*.navbar > .container-fluid .navbar-brand {
 margin-left: 15px;
}

.navbar-brand {
 padding: 0px 0px;
 }*/

/*section .navbar-brand.logo {
 webkit-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease;
 -o-transition: all 0.3s ease;
 -ms-transition: all 0.3s ease;
 transition: all 0.3s ease;
 width: 50px;
}*/

#glyph{
  top: 0;
  left: 7px;
  font-size: 14px;
  margin-right: 12px;
}
#active{
  background: #148a15;
  color: #fff;
}
.phone-menu {
 float: left;
 padding-top: 0;
 padding-left: 25px;
 display: none;
}
.phone-menu a {
 color: #fff;
 font-size: 42px;
 text-decoration: none;
 display: block;
 
}
.phone-menu a span{
  top: 5px;
}
.phone-menu a:hover {
 color: green;
}
.icon-bar{
background: #fff !important;
margin-top: 5px;
}

/*.logo-panel {
 position: absolute;
 display: none;
 left: 50%;
 top: 50%;
 transform: translateY(-50%);
 width: 200px;
 margin-left: -80px;
} */
/*====================================top-menu============================*/
.menu-top{
  width: 100%;
  

  /*display: flex;*/
/*justify-content: space-between;*/
}
.sticky{
  position: fixed;
  top: 0;
  /*opacity: 0.8;*/
  z-index: 99999;
}
.navbar{
  /*border: 2px solid #fff;
  border-radius: 5px;*/
  /*width: 100%;*/
  
}
.menu-top .navbar-collapse {
/*width: 100%;*/
 margin: 0;
 background-color: #323663;
 /*background:linear-gradient(to top, #444, #acacac); */
 /*padding-left: 200px;*/
 border-radius: 3px;/*radius menu*/
 font-size: 24px;
 /*transition: all .3s ease .15s;*/
 position: relative;
}
.navbar-nav{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.menu-top .navbar-default .navbar-nav > li > a {
  position: relative;
 color: #fff;
 padding: 15px 50px 17px;
 line-height: 40px;

 
 /*transition: .3s;*/
     /* transition: all 0.3s 
      linear 0s; */

}
.menu-top .navbar-default .navbar-nav > li > a:after {
  content: '';
  position: absolute;
  top: 2px;
  right: 0;
  height: 6px;
  width: 100%;
  transform: scale(0, 1);
  transition: transform 0.5s;
  background: #F7B802;
  transform-origin: right top;
}
.menu-top .navbar-default .navbar-nav > li > a:hover:after  {
  transform: scale(1, 1);
    transform-origin: left top;
}
/*актиная кнопка*/
.menu-top .navbar-default .navbar-nav > li > a:hover, .menu-top .navbar-default .navbar-nav > li >a.active {
 text-decoration: none;
 color: #F7B802;
 /*background-color: #333;*/
 /*#9a9aa1 hover menu*/
 /*border-top: 5px solid #F7B802;*/
   
    /*border-top-color: #F7B802;*/

}

/*.menu-top .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
 color: #333;
 text-decoration:

    /*border-top: 6px  none;
}*/

.menu-top .dropdown-menu {
 padding: 0px;
 width: 100%;
 font-size: 22px;

}

.menu-top .dropdown-menu li {
 border-bottom: 1px solid #fff;/*нижняя граница сабменю*/
 position: relative;  
 background: #323663 !important;
}

.menu-top .dropdown-menu > li > a {
  /*стили сабменю*/

 color: #fff;
 padding: 12px 5px;
 text-decoration: none;
 background: #323663 !important;
 white-space: normal;
 line-height: 1.2em;
}
.menu-top .dropdown-menu > li a:hover {
  background: #323663 !important;
  /*opacity: 0.8;*/
  

}
.menu-top .dropdown-menu > li > a:hover {
  color: #F7B802;
  
}
/* icon close menu*/
.navbar-toggle {
  border: none;
  background: transparent !important;
}
.navbar-toggle:hover {
  color: transparent !important;
}
.navbar-toggle .icon-bar {
  width: 22px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.navbar-toggle .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 10% 10%;
  -ms-transform-origin: 10% 10%;
  transform-origin: 10% 10%;
}
.navbar-toggle .icon-bar:nth-of-type(2) {
  opacity: 0;
  filter: alpha(opacity=0);
}
.navbar-toggle .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 10% 90%;
  -ms-transform-origin: 10% 90%;
  transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
  opacity: 1;
  filter: alpha(opacity=100);
}
.navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
} 
.menu-top .navbar-default .navbar-nav > li > a:hover, .menu-top .navbar-default .navbar-nav > li >a.active {
	background: #323663;
}
.menu-top .navbar-default .navbar-nav > li > a{
	background: #323663 !important;
	color: white !important;
}
.menu-top .navbar-default .navbar-nav > li > a:hover, .menu-top .navbar-default .navbar-nav > li >a.active {
	color: #F7B802 !important;
}
/**/
/*media*/
@media (max-width: 1515px){
.menu-top .navbar-default .navbar-nav > li > a {
    padding-left: 25px;
    padding-right: 25px;
  }
}
@media (max-width: 1170px) {
 /* .logo img{
    width: 130px;
    height: 40px;
  }*/
  /*.menu-top .navbar-collapse {
    padding-left: 145px;
  }*/
  .menu-top .navbar-default .navbar-nav > li > a {
    font-size: 20px;
  }
}
@media (max-width: 1145px) {
/*.logo{
  display: none;
}*/
/*.menu-top .navbar-collapse {
    padding-left: 10px;
    padding-right: 10px;
  }*/
  .menu-top .navbar-default .navbar-nav > li > a {
    padding: 15px 20px;
  }
}
@media (max-width: 991px) {
  .menu-top{margin-top: 80px;}
  
/*.logo-panel {
 display: block;
}
*/
.sticky{
  position: relative;
  top: 0;
  /*opacity: 0.8;*/
  /*z-index: 99999;*/
}
#glyph {
    top: 0;
    left: 7px;
    font-size: 18px;
    margin-right: 12px;
}
.phone-menu {
 display: block;
 padding: 15px;
 padding-left: 30px;
}
/*=================menu-top====================*/
.navbar-header {
 float: none;
 /*width: 100%;*/
 background-color: #323663;
}

.navbar-toggle {
 display: block;
 padding: 25px 30px;
}
.navbar-toggle .icon-bar {
 width: 30px;
 height: 4px;
}
 .navbar-collapse.collapse {
 display: none!important;
}

.navbar-nav {
 /*float: none!important;*/
 display: block;
 border-top: 1px solid #B3B3BF;
}

.navbar-nav>li {
 float: none;
}

.navbar-collapse.collapse.in {
 display: block!important;
}
.collapsing {
 overflow: hidden!important;
}

.navbar-nav .open .dropdown-menu {
 position: static;
 float: none;
 width: auto;
 margin-top: 0;
 background-color: transparent;
 border: 0;
 -webkit-box-shadow: none;
 box-shadow: none;
}

.menu-top .navbar-collapse {
 padding: 0px;
}

.menu-top .navbar-default .navbar-nav > li > a {
 color: #fff;
 text-decoration: none;
 /*background-color: #323663;*/
 font-size: 35px;
 padding: 25px;
 padding-left: 50px;
}

.menu-top .navbar-default .navbar-nav > li > a:hover, .menu-top .navbar-default .navbar-nav > li >a.active {
 /*background-color: #323663;*/
}

.menu-top .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
 /*background-color: #323663;*/
}

/* .menu-top ul.nav.navbar-nav {
 font-size: 18px;
} */

.menu-top .dropdown-menu > li > a {
 padding: 20px;
 background: #323663 !important;
 padding-left: 80px;
}
/*#glyph{
  font-size: 25px;
  margin-right: 40px;
  top: 3px;
  margin-left: 20px;
}*/
/* .menu-top .dropdown-submenu .dropdown-menu > li > a {
 font-size: 16px;
} */

.menu-top .navbar-default .navbar-nav > li {
 border-bottom: 1px solid #B3B3BF;
}
.menu-top .navbar-default .navbar-nav > li > a:hover, .menu-top .navbar-default .navbar-nav > li >a.active {
    background: #323663;
    border-bottom: 1px solid #B3B3BF;
    /*border-bottom: 3px solid #F7B802;*/
}
.menu-top .dropdown-menu > li > a {
 /*background-color: #7c7c86;*/
 font-size: 30px;
}
}

@media (max-width : 767px) {
.navbar-header{
  /*height: 90px;*/
}
.phone-menu{
  margin-top: 10px;
  margin-left: 15px;
}
.navbar-nav {
    margin: 0;
}
/*.logo-panel{
  left: 45%;
}*/
/*.logo-panel img{
  width: 250px;
  height: 70px;
}*/
.navbar-toggle {
 display: block;
 padding: 25px 30px;
}
.navbar-toggle .icon-bar {
 width: 30px;
 height: 4px;
}
/*.navbar-toggle .icon-bar{
  width: 58px;
  height: 5px;
  margin-bottom: 11px;
}*/
.menu-top .navbar-default .navbar-nav > li{
  /*border-bottom: 2px solid #fff;*/
}
.menu-top .navbar-default .navbar-nav > li >a{
  font-size: 35px;
  padding: 20px;
  padding-left: 10%;
  /* text-align: center; */
}
.menu-top ul.nav.navbar-nav .dropdown-menu > li > a {
 color: #fff;
 font-size: 35px;
 padding: 20px;
 padding-left: 10%;
 
}
#glyph{
  font-size: 25px;
  margin-right: 40px;
  top: 3px;
  margin-left: 20px;
}
.navbar-toggle {
    
    padding: 25px 10px;
}
.menu-top ul.nav.navbar-nav .dropdown-menu > li > a:hover, .menu-top ul.nav.navbar-nav .dropdown-menu > li > a:active, .menu-top ul.nav.navbar-nav .dropdown-menu > li > a:focus {
 /*background-color: #444;
 color: #fff;*/
}


}
@media (max-width : 501px) {
  .navbar-header{
   /*height: 90px;*/
}
.navbar-nav{
  li{
  height: 70px;
      a{
          /*font-size: 15px !important;*/
      }
 }
}
.menu-top .navbar-default .navbar-nav > li >a{
  font-size: 30px;
}
.menu-top ul.nav.navbar-nav .dropdown-menu > li > a {
  font-size: 30px;
}
  .phone-menu a{
    font-size: 30px;
  /*margin-top: -10px;*/
  /*margin-left: 20px;*/
}
/*#glyph {
    top: 10px;
    left: 7px;
    font-size: 10px;
    margin-right: 12px;
}*/
.navbar-toggle {
 display: block;
 padding: 24px 30px;
}
./*navbar-toggle .icon-bar {
 width: 25px;
 height: 3px;
}*/
}